/*
Theme Name: Astra Child
Template: astra
Author: Fora Social Media
Version: 1.0
Description: Tema hijo de Astra para sitio web de Modas y confecciones Beatriz
*/

html{
    scroll-behavior:smooth;
}

.ocultar-contenedor,
.ocultar-contenedor {
    display:none !important;
}

.ast-separate-container.ast-two-container #secondary .widget
 {
border-radius:  15px;
}

.site-content {
    padding-top: 140px;
}
.site-header {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    z-index: 9999 !important;
    background: #ffffff !important;
	transition: all .3s ease;
    box-shadow: 0 2px 12px rgba(0,0,0,.08);
}

/* Fondo para evitar transparencia al desplazarse */
.site-header {
    background: #ffffff;
}

/* Texto de boton flotante */

.label-container .label-text {
    color: #A41C2F !important;
    font-weight: bold !important;
}


